@charset "utf-8";
img {
    vertical-align: bottom
}
div#grpLocationArea.newHD {
    float: none
}
#widewrapper {
    background-color: #fff;
    /* min-width: 1280px */
}
#contents.column2R {
    padding: 0;
    width: 1220px;
    margin: 8px auto 0;
    background: 0 0
}
.prbox li {
    margin-bottom: 10px
}
.heightHolder {
    height: 105px
}
.topBox { width: 100%; background: #fff; padding-bottom: 12px;}
.topbnr {
    background-color: #fff;
    text-align: center;
    margin-bottom: 2px; position: relative;  margin: auto;
    /* width: 1380px; */
}
.topbnr:before { position: absolute; width: 186px; height: 114px; display: block; content: ""; top: 12px; right: 0; background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/smartphone.png) 0 0 no-repeat;}
.toppr {
    font-size: 20px;
    color: #4295D1;
    padding-bottom: 12px; font-weight: bold; 
}
.swiper-pagination-bullet { width: 12px!important; height: 12px!important; margin: 14px 4px 0 4px!important;}
.swiper-pagination-bullet-active { background: #0077CC!important;}
.toppr span {
    color: #e7405c
}
.topnavi-box {
    background-color: #fff;
    border-top: 4px solid #f3d67c;
    border-bottom: 1px solid #e1e0e0
}
.topnavi {
    padding-left: 20px;
    width: 1200px;
    margin: 0 auto;
    overflow: hidden
}
.topnavi li {
    border-left: 1px solid #e1e0e0;
    float: left;
    width: 235px;
    text-align: center
}
.topnavi li a {
    display: block;
    padding-top: 65px;
    font-size: 18px;
    padding-bottom: 15px;
    position: relative
}
.topnavi li a:hover {
    opacity: .8;
    text-decoration: none
}
.topnavi li a:after {
    position: absolute;
    background: url(https://img.travel.rakuten.co.jp/tdr/images/sprite.png) 0 0 no-repeat;
    content: '';
    display: block;
    height: 50px;
    width: 68px;
    left: 50%;
    margin-left: -34px;
    top: 5px
}
.topnavi li:nth-child(1) a {
    color: #089b9b
}
.topnavi li:nth-child(2) a:after {
    background-position: 0 -50px;
    top: 8px
}
.topnavi li:nth-child(2) a {
    color: #e7405c
}
.topnavi li:nth-child(3) a {
    color: #e91
}
.topnavi li:nth-child(3) a:after {
    background-position: 0 -100px
}
.topnavi li:nth-child(4) a {
    color: #b762a6
}
.topnavi li:nth-child(4) a:after {
    background-position: 0 -150px
}
.topnavi li:nth-child(5) {
    border-right: 1px solid #e1e0e0
}
.topnavi li:nth-child(5) a {
    color: #3f5fb1
}
.topnavi li:nth-child(5) a:after {
    background-position: 0 -200px;
    top: 8px
}
.leftbox {
    width: 280px;
    float: left;
    margin-right: 20px;
    margin-top: 41px
}
.column2R #search-box {
    width: 280px;
    float: none;
    border: none
}
#keywordSearch {
    border: none; height: 60px!important
}
.column2R #mainContents {
    float: left;
    width: 700px
}
.column2R #subContents {
    float: left;
    width: 160px;
    margin-left: 20px;
    margin-top: 48px
}
.pgH2 { margin: auto auto 40px auto; font-size: 36px; color: #064DA4; text-align: center; letter-spacing: 2px;}
.pgH2 small { display: block; font-size: 18px; color: #000; margin-top: 18px;}
#seasonPlan .pgH2 span { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_park.png) left center no-repeat; padding: 0 50px;}
#newInfo .pgH2 span { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_info.png) left center no-repeat; padding: 0 50px;}
#rankPart .pgH2 span { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_crown.png) left center no-repeat; padding: 0 50px;}
#hotelContainer .pgH2 span { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_hotel2.png) left center no-repeat; padding: 0 50px;}
#mapContainer .pgH2 span { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_access.png) left center no-repeat; padding: 0 50px;}
#osu .pgH2 span { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_kiji.png) left center no-repeat; padding: 0 50px;}
#searchCon .pgH2 span { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_search.png) left center no-repeat; padding: 0 50px;}

.pgH2 .h2_sub { display: block; font-size: 24px; margin-bottom: 12px;}
.part {
    overflow: hidden; margin: auto;
    padding: 70px 0 20px 0; width: 1220px; background: #fff;
}
.part .outer {
    background-color: #fff;
    padding-bottom: 10px
}
.part .holder {
    padding: 0;
    padding-bottom: 0;
    margin-bottom: 0
}
#seasonPlan .planbox {
    overflow: hidden; margin-bottom: 30px;
}
#seasonPlan .planbox li {
    width: 250px;
    float: left;
    margin-right: 20px;
    margin-bottom: 28px;
    position: relative;
}
.keyWordTxt { width: 672px; margin: auto; position: relative;}
.kwTxt { position: absolute; color: #064DA4; font-size: 20px; font-weight: bold; left: 0; top: 12px;}
#seasonPlan .planbox li img { border-radius: 6px;}
#seasonPlan .planbox li span {
    text-align: center;
    color: #fff;
    font-size: 16px;
    display: block; color: #333; margin-top: 10px;
}
#seasonPlan .planbox li:nth-child(4n) {
    margin-right: 0
}
#seasonPlan .planbox li a:hover img {
    opacity: .8
}
#hotelNews .newsbox {
    padding: 10px;
    padding-top: 15px;
    font-size: 13px
}
#hotelNews .newsbox li {
    margin-bottom: 10px
}
#hotelNews .newsbox li a {
    color: #333;
    text-decoration: underline
}
#hotelNews .newsbox li span {
    color: #006cc8;
    font-feature-settings: "palt"1
}
#hotelNews .newsbox li a:hover {
    text-decoration: none
}
#planRanking .rankbox {
    padding: 10px;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 1.3;
    overflow-y: scroll;
    height: 235px
}
#planRanking .rankbox li {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #a7a7a7
}
#planRanking .rankbox li:nth-child(1),
#planRanking .rankbox li:nth-child(2),
#planRanking .rankbox li:nth-child(3) {
    position: relative
}
#planRanking .rankbox li:nth-child(1):after {
    position: absolute;
    display: block;
    background: url(https://img.travel.rakuten.co.jp/tdr/images/sprite.png) -34px -1334px no-repeat;
    height: 35px;
    width: 34px;
    top: 0;
    left: 0
}
#planRanking .rankbox li:nth-child(2):after {
    position: absolute;
    display: block;
    background: url(https://img.travel.rakuten.co.jp/tdr/images/sprite.png) 0 -1367px no-repeat;
    height: 35px;
    width: 34px;
    top: 0;
    left: 0
}
#planRanking .rankbox li:nth-child(3):after {
    position: absolute;
    display: block;    
    background: url(https://img.travel.rakuten.co.jp/tdr/images/sprite.png) -34px -1367px no-repeat;
    height: 35px;
    width: 35px;
    top: 0;
    left: 0
}
#planRanking .rankbox li a {
    color: #006cc8;
    text-decoration: underline
}
#planRanking .rankbox li a span {
    color: #333;
    font-size: 12px;
    display: block;
    padding-top: 3px;
    text-decoration: none!important
}
#planRanking .rankbox li a:hover {
    text-decoration: none
}
.part2 {
    overflow: hidden;
    padding-bottom: 10px;
    width: 1020px;
    background: url(https://img.travel.rakuten.co.jp/tdr/images/blockbg.jpg) top center no-repeat;
    margin-bottom: 30px
}
.part2 .holder {
    border: 2px solid #8e7136;
    border-top: none;
    margin: 8px;
    margin-top: 0;
    padding: 10px;
    padding-bottom: 0;
    margin-bottom: 0
}
.part2 .ttl {
    text-align: center;
    padding-top: 72px
}
#hotelContainer {
    background-color: #F8F3E0; padding: 70px 0 70px 0;
}
#hotelContainer table {
    width: 1124px;
    border-top: 1px solid #603913;
    border-left: 1px solid #603913;
    margin: 20px auto 10px
}
#hotelContainer table.pc tr.t{
    position: relative;
}
#hotelContainer table.pc tr.t:after{
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';  
    display: block;  
    width: 100%;
    height: 1px;
    overflow: hidden;
    background: #603913;
}
#hotelContainer table td {
    border-right: 1px solid #603913;
    border-bottom: 1px solid #603913;
    text-align: center;
    height: 40px;
    padding-top: 4px
}
#hotelContainer table tr:nth-child(1) td {
    font-size: 12px;
    color: none!important;
    line-height: 1.2;
    padding: 5px 0; position: relative;
}
#hotelContainer table tr:nth-child(1) td:before {  
    content: '';  
    display: block;  
    width: 8px;  
    height: 8px;  
    border-right: 1px solid #fff;  
    border-top: 1px solid #fff;   
    transform: rotate(45deg); position: absolute; right: 16px; top: 42%;  } 
#hotelContainer table tr:nth-child(1) td:nth-child(2) {
    background-color: #b762a6
}
#hotelContainer table tr:nth-child(1) td:nth-child(3) {
    background-color: #EF9911
}
#hotelContainer table tr:nth-child(1) td:nth-child(4) {
    background-color: #089b9b
}
#hotelContainer table tr:nth-child(1) em {
    font-style: normal;
    font-size: 18px;
    font-weight: normal
}
#hotelContainer table tr td:nth-child(1) {
    background-color: #fff;
    font-size: 13px;
    text-align: left;
    padding-left: 30px;
    width: 250px
}
#hotelContainer table tr td:nth-child(1)>div { display: flex; justify-content: start; align-items: center; min-height: 48px;}
#hotelContainer table tr td:nth-child(1) span { display: inline-block;}
#hotelContainer table tr td:nth-child(1) span.hotel {
    position: relative;
    color: #8a5a06; margin-left: 8px;
}
#hotelContainer table tr td:nth-child(1) a:hover {
    text-decoration: none
}
#hotelContainer table tr td:nth-child(2) {
    background-color: #f0e0ed;
    color: #773c7a
}
#hotelContainer table tr td:nth-child(3) {
    background-color: #f9e2bb;
    color: #EF9911
}
#hotelContainer table tr td:nth-child(4) {
    background-color: #dffcfc;
    color: #089b9b
}
#hotelContainer table tr td:nth-child(4) span {
    font-size: 12px
}
#hotelContainer table tr td:nth-child(2) a,
#hotelContainer table tr td:nth-child(3) a,
#hotelContainer table tr td:nth-child(4) a {
    color: #fff;
    text-decoration: none
}
#hotelContainer table tr td:nth-child(2) a:hover,
#hotelContainer table tr td:nth-child(3) a:hover,
#hotelContainer table tr td:nth-child(4) a:hover {
    color: #fff;
    text-decoration: none
}
.tabExp { color: #484848; font-size: 14px; line-height: 1.6; text-align: center; margin-top: 24px;}
#hotelContainer .link {
    padding-right: 40px;
    text-align: right;
}
#hotelContainer .link a {
    text-decoration: underline;
    color: #8a5a06;
    font-size: 15px
}
#hotelContainer .link a:hover {
    text-decoration: none
}
#hotelContainer .link2 {
    margin-top: 10px;
    padding-right: 30px
}
.hotelbox {
    width: 1220px;
    margin: auto; background: #fff; padding: 70px 0 60px 0; position: relative;
}
.hotelbox .ttl2 {
    text-align: center
}
.hotelbox .hotel { width: 1130px; margin: auto;}
.hotelbox .navi {
    margin:0 auto 20px auto;
    width: 812px;
}
.hotelbox .navi a {
    display: block
}
.hotelbox .navi a:hover {
    opacity: .7
}
.hotelbox1 .navi {
    border: 1px solid #B762A6; border-radius: 6px; background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/h1n.png) right center no-repeat;
}
.hotelbox2 .navi {
    border: 1px solid #EF9911; border-radius: 6px 0 0 6px; 
}
.hotelbox3 .navi {
    border: 1px solid #089b9b;
    border-radius: 6px 0 0 6px;
}
.hotelbox .navi ul {
    margin: 6px 0 6px 0;
    display: flex; justify-content: center; align-items: center
}
.hotelbox1 .navi ul { margin-right: 24px;}
.hotelbox .navi ul li {
    border-right: 1px solid #E3CBDE;
    text-align: center; padding: 10px 30px;
}
.hotelbox .navi ul li span {
    display: block;
    font-size: 15px;
    position: relative;
    color: #B762A6;
    font-weight: 700; margin-top: 10px;
}
.hotelbox2 .navi ul li {
    border-color: #F4C67B;}

.hotelbox2 .navi ul li span {
    color: #EF9911
}
.hotelbox3 .navi ul li span {
    color: #089b9b
}
.hotelbox3 .navi ul li {
    border-color: #A9D2D2;}

.hotelbox .navi ul li:last-child {
    border: none
}
.hotelbox .navi ul li:last-child span:after {
    background-position: 0 -1300px;
    top: 0;
    width: 30px;
    height: 32px;
    margin-left: 0;
    left: 35px;
    top: 25px
}
.hotelbox2 .navi ul li:last-child span:after {
    background-position: -34px -1300px
}
.hotelbox3 .navi ul li:last-child span:after {
    background-position: 0 -1334px;
    left: auto;
    right: -105px
}
.hotelbox .hotel ul {
    overflow: hidden
}
.hotelbox .hotel > ul > li {
    width: 268px;
    margin-right: 16px;
    float: left;
    margin-bottom: 16px; border: 1px solid #C3C3C3; box-shadow: 1px 1px 3px 0 #DDDDDD; border-radius: 5px;
}
.hotelbox .hotel > ul > li:nth-child(4n) {
    margin-right: 0
}
.hotelbox .hotel ul li .type {
    color: #b762a6;
    background-color: #f0e0ed;
    font-size: 13px;
    padding: 5px 0;
    text-align: center
}
.hotelbox .hotel ul li .type1 {
    background-color: #ffffe1
}
.hotelbox .hotel ul li img { width: 100%;}

.hotelbox .hotel ul li a:hover img {
    opacity: .8
}
.hotelbox .hotel ul li dl .htlnm {
    color: #333;
    margin: 10px 8px;
    font-weight: 700; font-size: 14px; line-height: 1.4;
}
.hotelbox .hotel ul li dl .pr {
    color: #333;
    font-size: 12px;
    padding-bottom: 7px
}
.hotelbox .hotel ul li dl .price {
    text-align: right;
    color: #b762a6;
    font-size: 12px;
    font-weight: 700
}
.hotelbox2 .hotel ul li dl .price {
    color: #EF9911
}
.hotelbox3 .hotel ul li dl .price {
    color: #089b9b
}
.hotelbox .hotel ul li .btnbox {
    margin: 10px;
    text-align: center;
    margin-top: 0
}
.hotelbox .hotel ul li .btnbox li {
    margin-top: 5px
}
.hotelbox .hotel ul li .btnbox li a {
    color: #fff;
    background-color: #b762a6;
    display: block;
    padding: 10px 0 8px;
    border-radius: 5px;
    font-size: 18px; font-weight: bold;
    position: relative
}
.hotelbox .hotel ul li .btnbox li a:hover {
    opacity: .8
}
.hotelbox .hotel ul li .btnbox li a:after {
    position: absolute;
    content: '';
    display: block;
    top: 0;
    right: 8px;
    background: url(https://img.travel.rakuten.co.jp/tdr/images/sprite.png) 0 -1419px no-repeat;
    height: 15px;
    width: 13px;
    top: 50%;
    margin-top: -7px;
}
.hotelbox2 .hotel ul li .btnbox li a {
    background-color: #EF9911
}
.hotelbox3 .hotel ul li .btnbox li a {
    background-color: #089b9b
}
.hotelbnr {
    width: 600px;
    margin: 40px auto 0
}
.hotelbnr a:hover img {
    opacity: .8
}
.part2#mapContainer {
    background: url(https://img.travel.rakuten.co.jp/tdr/images/blockbg1.jpg) top center no-repeat
}
.mapbox {
    width: 1100px;
    margin: 20px auto 35px;
    position: relative; border: 10px solid #E4E4E4;
}
.mapbox li {
    position: absolute;
    background-color: #fff;
    padding: 6px 10px
}
.mapbox li span {display: none;}
.mapbox li a {
    display: block;
    text-decoration: underline;
    font-size: 16px
}
.mapbox li a:hover {
    text-decoration: none
}
.mapbox .hotel1 a {
    color: #c471c6
}
.mapbox .hotel2 a {
    color: #EF9911
}
.mapbox .hotel3 a {
    color: #099b9b
}
.mapbox .hotel1 li:nth-child(1) {
    top: 203px;
    right: 70px;
}
.mapbox .hotel1 li:nth-child(2) {
    top: 206px;
    left: 216px
}
.mapbox .hotel1 li:nth-child(3) {
    top: 330px;
    left: 466px;
}
.mapbox .hotel1 li:nth-child(4) {
    bottom: 143px;
    left: 440px;
}
.mapbox .hotel2 li:nth-child(1) {
    top: 56px;
    left: 10px;
    width: 290px
}
.mapbox .hotel2 li:nth-child(2) {
    top: 90px;
    left: 10px;
    width: 170px
}
.mapbox .hotel2 li:nth-child(3) {
    top: 126px;
    left: 10px
}
.mapbox .hotel2 li:nth-child(4) {
    top: 161px;
    left: 10px;
    width: 170px
}
.mapbox .hotel2 li:nth-child(5) {
    bottom: 60px;
    left: 20px;
    width: 180px;
}
.mapbox .hotel2 li:nth-child(6) {
    bottom: 20px;
    left: 20px;
}
.mapbox .hotel3 li:nth-child(1) {
    top: 10px;
    right: 380px;
}
.mapbox .hotel3 li:nth-child(2) {
    top: 38px;
    right: 390px;
}
.mapbox .hotel3 li:nth-child(3) {
    top: 110px;
    right: 100px;
}
.mapbox .hotel3 li:nth-child(4) {
    top: 260px;
    right: 156px;
}
.part2#mapContainer .holder {
    border: none
}

.bnrRelation .ttl2 {
    text-align: center;
    padding-bottom: 20px
}
.bnrRelation ul {
    display: flex; justify-content: center;
}
.bnrRelation ul li {
    background-color: #fff;
    padding: 10px;
}
.bnrRelation ul li a:hover {
    opacity: .8
}

#search-box p.searchSubmit a {
    background: url(https://img.travel.rakuten.co.jp/tdr/images/btn_search.gif) no-repeat scroll 0 0;
    width: 122px
}
#keywordSearch .submit {position: absolute; right: 5px; top: 2px; width: 150px; height: 42px;
}
#keywordSearch #f_query {
    background-color: #fff;
    border: 1px solid #CCD4DC; border-radius: 3px;
    min-height: 44px;
    width: 454px;
    height: auto;
    display: block; margin: 0;
    box-shadow: none; position: absolute; right: 0; top: 0;
}
#keywordSearch .note {
    font-size: 12px;
    text-align: center;
    color: #918b8b;
    display: block;
    line-height: 2
}
p.updateDate {
    clear: both;
    font-size: 65%;
    padding: 10px 6px;
    text-align: right
}
.copyright {
    font-size: 12px;
    text-align: right;
    color: #666; position: absolute; right: 50px; bottom: 10px;
}
.swiper-container {
    position: relative!important
}
.swiper-button-next2,
.swiper-button-prev2 {
    top: 0px;
    position: absolute;
    z-index: 100;
    cursor: pointer;
    width: 38px;
    height: 200px;
    left: 0;
    font-size: 0
}
.swiper-button-prev2 {
    background: #ebf6ff url(https://img.travel.rakuten.co.jp/tdr/images/arrow-left.png) no-repeat right center
}
.swiper-button-next2 {
    background: #ebf6ff url(https://img.travel.rakuten.co.jp/tdr/images/arrow-right.png) no-repeat left center;
    right: 0;
    left: auto
}
.pagination {
    bottom: 0;
    left: 0;
    width: 100%;
    height: 20px;
    text-align: center;
    position: absolute;
    z-index: 1000
}
.pagination a {
    margin: 0 5px;
    width: 15px;
    height: 15px;
    display: inline-block;
    overflow: hidden
}
.pagination a {
    margin: 0 5px;
    width: 10px;
    height: 10px;
    display: inline-block;
    overflow: hidden;
    background: #6cbdff
}
.note2 {
    margin: 20px 20px
}
.note2 span {
    font-size: 68%
}
a.tdr_top {
    color: #fff;
    text-align: center;
    display: block;
    font-size: 24px;
    background: #1696d1;
    padding: 10px;
    font-weight: 700;
    margin: 40px 0;
    border-radius: 5px
}
a.tdr_top:hover {
    opacity: .8;
    text-decoration: none
}
.sp {
    display: none
}
.topExp { font-size: 14px; text-align: center; padding: 8px 0; background: #EBF6FF; color: #545454;}
.long_swipeBnr {
    display: none
}

.pageTerm { background: #EBF6FF; padding: 40px 0 0 0;}
.pageTerm p { width: 1124px; font-size: 14px; line-height: 1.6; margin: auto;}

#seasonPlan .swiper-wrapper {
    display: block!important
}
#seasonPlan .swipeLftSlide,
#seasonPlan .swipeRgtSlide {
    display: none
}
.widewaku {
    position: relative;
    width: 100%;
    margin: 0 auto 70px auto
}
#contents.column1 { width: 100%; box-sizing: border-box; padding: 0; background: #fff;}
#seasonPlan { background: #EBF6FF; padding: 40px 0 80px 0;}
.wideslider2 {
    width: 100%;
    margin: 0 auto 0;
    position: relative!important
}
.wideslider2 .swiper-pagination2 {
    text-align: center
}
.wideslider2 .swiper-slide {
    width: 730px; margin: 0 5px!important; position: relative;  transition: all 0.4s ease; 
}
.widewaku:before { height:274px; display: block; content: ""; background: rgba(0,0,0,.7); position: absolute; width:calc(50% - 500px); left: 0; top: 0; z-index: 10; }
.widewaku:after { height:274px; display: block; content: ""; background: rgba(0,0,0,.7); position: absolute; width:calc(50% - 500px); right: 0; top: 0; z-index: 10;}
.wideslider2 .swiper-slide.swiper-slide-active:before { display: none; transition: all 0.4s ease;}

.wideslider2 .swiper-slide img { width: 730px; display: block; margin: 0; padding: 0;}
.jdsShowFix2 {
    position: fixed;
    bottom: 20px;
    right: 20px; z-index: 500;
}
#qanda .bd{ padding: 70px 0 30px 0;}
#qanda .bd .ttl span{ color: #000; }
#qandattl{text-align:center; margin:20px; }
#qanda .bd .qa .qawrap{color:#333; background: #fff; margin-bottom: 30px; border: 1px solid #EDEDED;}
#qanda .bd .qa .qawrap div { padding: 12px;}
#qanda .bd .qa{width: 900px; margin: 0 auto;}
#qanda .bd .qa .qawrap div:nth-child(2){padding-top: 20px;align-items: top;}
#qanda .bd .qa .qawrap div span{font-weight: bold; padding-right: 10px;font-size: 24px;}
#qanda .bd .qa .qawrap div{display: flex;font-size: 16px;}
#qanda .bd .qa .qawrap div:nth-child(1){position: relative;align-items: center;}
#qanda .bd .qa .qawrap div:nth-child(1):after{position: absolute; display: block; content: "+"; right: 10px; top:5px;font-size: 28px; font-weight: normal;}
#qanda .bd .qa .qawrap div.active-submenu:after{position: absolute; display: block; content: "-"; right: 10px; top:5px;font-size: 28px;}
#qanda .bd .qa .qawrap a{color:#1d54a7 !important; }
#qanda .bd .qa .qawrap div.jdsCoponSwitch { background: #EDEDED; padding: 15px 12px;}
.pgNav {
    width: 100%;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 20; background: #fff;
}
.pgNav ul {
    display: flex;
    justify-content: center;
    align-items: center; padding: 10px 0;
}
.pgNav ul li { padding: 10px 40px; border-right: 1px solid #C4C4C4; }
.pgNav ul li:last-child { border: none;}
.pgNav ul a { font-size: 16px; color: #626262; font-weight: bold; min-height: 24px; display: flex; justify-content: center; align-items: center;}
.pgNav ul a:hover { text-decoration: none; opacity: 0.75;}
.pgNav ul li:nth-of-type(1) a { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/navIcon01.png) left center no-repeat; padding: 0 0 0 35px;}
.pgNav ul li:nth-of-type(2) a { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/navIcon02.png) left center no-repeat; padding: 0 0 0 35px;}
.pgNav ul li:nth-of-type(3) a { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/navIcon03.png) left center no-repeat; padding: 0 0 0 35px;}
.pgNav ul li:nth-of-type(4) a { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/icon_kiji.png) left center no-repeat; padding: 0 0 0 35px; background-size: 22px;}
.pgNav ul li:nth-of-type(5) a { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/navIcon05.png) left center no-repeat; padding: 0 0 0 35px;}
#newInfo .part { margin-bottom: 0; padding-bottom: 0;}
#rankPart .part { width: 1240px;}
#rankPart .swiper-container { position: relative!important; padding-bottom: 30px;}
#rankPart .swiper-container .swiper-slide { width: 200px; border: 1px solid #C3C3C3; border-radius: 3px; background: #fff;}

#rankPart .swiper-container .rkBox .photoBox { position: relative;}
#rankPart .swiper-container .rkBox .photoBox span { position: absolute; width: 28px; height: 15px; background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/imgRank.png) 0 0 no-repeat; z-index: 5; bottom:8px; left: 8px; color: #fff; display: block; text-align: center; padding-top: 10px; font-size: 14px; font-weight: bold;}
#rankPart .swiper-container .rkBox.rkBox1 .photoBox span { position: absolute; width: 28px; height: 15px; background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/imgRank1.png) 0 0 no-repeat; z-index: 5; bottom:8px; left: 8px; color: #fff; display: block; text-align: center; padding-top: 10px; font-size: 14px; font-weight: bold;}
#rankPart .swiper-container .rkBox.rkBox2 .photoBox span { position: absolute; width: 28px; height: 15px; background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/imgRank2.png) 0 0 no-repeat; z-index: 5; bottom:8px; left: 8px; color: #fff; display: block; text-align: center; padding-top: 10px; font-size: 14px; font-weight: bold;}
#rankPart .swiper-container .rkBox.rkBox3 .photoBox span { position: absolute; width: 28px; height: 15px; background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/imgRank3.png) 0 0 no-repeat; z-index: 5; bottom:8px; left: 8px; color: #fff; display: block; text-align: center; padding-top: 10px; font-size: 14px; font-weight: bold;}
#rankPart .swiper-container .swiper-slide .photoBox img { border-radius: 3px 3px 0 0; height: 113px; width: 200px;}
#rankPart .swiper-container .rkBox .photoBox:before { width: 100%; height: 50px; position: absolute; display: block; bottom: 0; left: 0; content: ""; background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.6))}
#rankPart .swiper-container .rkBox .photoBox em { color: #fff; font-style: normal; position: absolute; background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/rex-icon-rating-filled.png) 0 center no-repeat; bottom: 8px; right: 8px; padding-left: 14px; font-size: 13px; font-weight: bold; z-index: 5;}
#rankPart .swiper-container .swiper-slide a h3 { font-size: 14px; line-height: 1.5; color: #333; margin: 8px;}
#rankPart .swiper-container .swiper-slide a:hover { opacity: 0.75; text-decoration: none;}
#rankPart .swiper-container .swiper-slide a .priceBox { margin-right: 8px; color: #BF0000; font-size: 14px; text-align: right; font-weight: bold;}
#rankPart .swiper-container .swiper-slide a .priceBox em { font-style: normal; font-size: 22px;}
a.btnBox { display: block; width: 92%; margin: 12px auto; font-weight: bold; color: #fff; background: #0077CC; font-size: 15px; text-align: center; padding: 8px 0;}
#rankPart .swiper-container-horizontal > .swiper-scrollbar { opacity: 1!important;}
#disney { background: #F0E0ED; padding: 70px 0;}
#ofical { background: #FFF5E4; padding: 70px 0;}
#partner { background: #C7ECEC; padding: 70px 0;}
#bu_ { background: #EBF6FF; padding: 70px 0;}
.navi a:hover { text-decoration: none;}

.hotelbox .hotel ul li tr.rate, .hotelbox .hotel ul li dl dd.pr, .hotelbox .hotel ul li dl .price, .hotelbox .hotel ul li .btnbox li a::after { display: none;}

.hotel table{ margin: 12px 3% 0; width: 94%; background: #F2F2F2; color: #484848; }
.hotel table tr{border: solid #fff; border-width: 1px 1px 0 0;}
.hotel table td{border: solid #fff; border-width: 0 0 1px 1px; font-size: 11px; padding: 5px;}
.hotelspec tr td:nth-of-type(1) { width:62px ;}
.hotelbox .hotel ul li .btnbox li a:hover, .hotelbox .hotel ul li a:hover { text-decoration: none; opacity: 0.75;}

#partner .link2 { text-align: right; margin-right: 40px;}
#partner .link2 a { font-size: 14px; color: #089B9B;}

.hotelbox .hotel ul li a dt { position: relative;}
.hotelbox .hotel ul li a dt:before { padding: 6px 0; position: absolute; content: "施設情報 >"; font-size: 12px; width: 80px; text-align: center; color: #fff; background: rgba(0,0,0,0.6); right: 8px; bottom: 8px; border-radius: 4px;}
.hotelbox .hotel ul li a:hover dt:before { background: rgba(0,0,0,1);}
.part.mt70 { margin-bottom: 70px;}

#osu .swiper-container { position: relative!important; padding-bottom: 30px;}

#osu .swiper-container .swiper-slide { width: 300px; font-size: 14px; border: 1px solid #C3C3C3; border-radius: 3px; padding-bottom: 16px; }

#osu .swiper-container .swiper-slide {color: #000; line-height: 1.5;}
#osu .swiper-container .swiper-slide p { margin: 12px; }
#osu .swiper-container .swiper-slide p span { display: block; text-align: right; font-size: 13px; margin-bottom: 6px;}
#osu .swiper-container .swiper-slide img { border-radius: 3px 3px 0 0; width: 300px; height: 214px; object-fit: cover;}
#osu .swiper-container .swiper-slide .kiji_link { display: block; width: 90%; margin: auto; text-align: center; color: #fff; background: #0077CC; padding: 10px 0; font-size: 16px; font-weight: bold;}
#osu .swiper-container .swiper-slide .kiji_link:hover { opacity: 0.8;}
#osu .swiper-container-horizontal > .swiper-scrollbar { opacity: 1!important;}
.swiper-container-horizontal > .swiper-scrollbar.swiper-scrollbar2 { bottom: 0px;}
#osu .swiper-container { width: 1000px;}
#osu .swiper-container-horizontal > .swiper-scrollbar { width: 980px;}

#search-box { border: 0; padding: 0; margin: 0;}
.part #seasonA .holder { padding-left: 80px;}

#search-box #domestic-search-container .searchCategory li.on { background-color: #064DA4;}
#search-box .searchNavi li.on:after { border-top: 7px solid #064DA4;}
.searchWide { width: 1180px; margin: auto;}
.column1 #search-box .structure dt.date, .column1 #search-box .structure dt.number, .column1 #search-box .structure dd.number { padding-top: 0;}
.column1 #search-box p.searchSubmit a { text-indent: 0; padding: 0 0 6px 0; height: 40px;}
#search-box .searchSubmit a { background: #064DA4!important;}
#search-box.verB input[type="radio"]:checked + label { background: url(https://img.travel.rakuten.co.jp/tdr/202104/images/selected.png) 0 0 no-repeat; background-size: 20px;}


/*zhao0412*/
.widewaku {margin-bottom: 20px;}
.wideslider2 .swiper-slide {width: 730px;}
.wideslider2 .swiper-slide:hover { opacity: 0.75;}
.wideslider2 .swiper-slide img {width: 730px;}
.widewaku:before,.widewaku:after {height: 200px;width: calc(50% - 370px);}

#seasonPlan .part,#newInfo .part,#rankPart .part {width: 1124px;}
.part #seasonA .holder {padding-left: 32px;}


#rankPart .swiper-container .swiper-slide  h4 {margin: 8px;font-size: 14px;line-height: 1.5;}

#search-box.verB.test .chuArea {width: 7.5%;}
#search-box.verB.test .grey.InpuDateBox.chkDate {width: 33%;padding-left: 6%;}

.keyWordTxt {display: flex;align-items: center;}
.kwTxt {position: relative;top: auto;}
#keywordSearch #f_query{position: relative;width: 300px;margin: 0 10px;}
#keywordSearch .submit {position: relative;top: auto;}
#rankPart .swiper-container .swiper-slide .photoBox img {
object-fit: cover;
}
#rankPart .swiper-container .swiper-slide  .priceBox { margin-right: 8px; color: #BF0000; font-size: 14px; text-align: right; font-weight: bold;}
#rankPart .swiper-container .swiper-slide .priceBox em { font-style: normal; font-size: 22px;}
.swiper-button-next,.swiper-button-prev{
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 30px!important;
  height: 30px!important;
  background-color: rgba(51,51,51,.5);
  background-image: url(https://travel.rakuten.co.jp/onsen/sem2/type/rotsuki/202004/images/next.svg)!important;
  background-position: center center;
  background-size: 9px auto!important;
  border-radius: 100%;
  border: 0;
  cursor: pointer;
  z-index: 30;
  right: 0px!important;
}
.swiper-button-prev {transform: scale(-1);left: 0px!important;}
.swiper-button-disabled {display: none;}

.wideslider2 .swiper-slide { margin: 0 10px;}

@media screen and (max-width: 1390px) {
    .topbnr:before { }
} 

/*zhao0416*/

.widewaku:before,.widewaku:after {background: none; display: none;}
.mapbox iframe {width: 100%;height: 650px;}

/* oy0422 */
.oycss1{
    padding: 2em 0;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
}
.oycss2{
    width: 1090px !important;
    background:#fff;
    border:1px double #f00;color:#666;padding:10px 10px 10px 23px;border-radius:3px;background-size:13px auto
}
.oycss3{
    font-size: 12px;
    font-weight: 400; 
}
.oycss4{
    padding: 2em 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 180%;
    background: #F3F3F3;
    
}
.oycss4 p{
    margin: 0 auto;
    width: 900px;
}
.oycss4 a{
    color: #4C9AFF;
}
#hotelContainer table.pc tr.t:after{
    display: none;
}
#search-box.verB.test.noDPsale #dap-search-form dl.shibori ul.squeeze li{
    display: block;
}
#search-box.verB.test.noDPsale .explain{
    left: 610px; top: -40px;
}

.jdsTabNav{
    display: flex;
    justify-content: center;
}
.jdsTabNav li:nth-child(2){
    margin: 0 20px;
}